LibreOffice LibreOffice 25.2 SDK API Reference

Public Attributes | List of all members
BrokenPackageRequest Exception Referencepublished

Is used for interaction handle in case package is broken. More...

`import"BrokenPackageRequest.idl";`

Inheritance diagram for BrokenPackageRequest:

## Public Attributes
string | aName
| The name of the document that is broken. More...
Public Attributes inherited from Exception
string | Message
| gives a detailed description of the reason, why the exception was thrown. More...
com::sun::star::uno::XInterface | Context
| should contain a reference to the original, which raised the exception. More...

## Detailed Description

Is used for interaction handle in case package is broken.

Since
  OOo 1.1.2

## Member Data Documentation

## ◆ aName

string aName

The name of the document that is broken.

The documentation for this exception was generated from the following file:

- com/sun/star/document/BrokenPackageRequest.idl